plugin.jrbustcp:
  module.jrsvr:
    type:         server
    port:         4000


plugin.tcpserver:
  module.tcp:
    ports:
      - portnum:  1
        porttcp:  4900
        aliveTimeout_s: 10000


plugin.tcpconsole:
  module.tcpconsole:
    portnum:      1
    welcome:      Welcome to DEMO TRAFFIC LIGHTS!
    forbidden:    [stop,quit]



